body{
    font-family: 'Poppins', sans-serif !important;
}
/* commom */
.input-group>.form-control,
.input-group>.form-control:hover,
.input-group>.form-control:focus,
.input-group>.form-control:active,
.box-shadow-on {
    box-shadow: 0px 2px 9px -2px #bbc1c9 !important;
}

.header-icon,
.font-color {
    color: #204286 !important;
}

.sidebar,
.assetissuetracking-button,
.bg-background-color {
    background-color: #204286 !important;
}
.button-focus-active:focus,
.button-focus-active:hover,
.button-focus-active:active,
.allocation-create:hover,
.allocation-create.active{
    background-color: #204286 !important;
    color: #fff !important;
}
.table-row-custom-bg {
    background-color: #F3F5FA !important;
}

.create-asstes-popup1{
    top: 0;
    left: 0;
}
.create-asstes-popup2{
    color: #204286;
    border: 3px solid #204286 !important;
}
.digital-price-logo{
    top: 46px;
    left: 16px;
}
input[type="date"]::-webkit-calendar-picker-indicator {

    cursor: pointer;

    border-radius: 4px;

    margin-right: 2px;

    content: url("/asset/img/date1.jpg");

}
input[type="text"]
{
    outline: none;
}
::-webkit-scrollbar {
    width: 0px;
}
.desktop-blade-icon-color {
    color: #1D8AC7;
}



/* Reset-chnage-otp common */
@media screen and (max-width:576px) {
    .Reset-otp-change-blade-hw {
        width: 100% !important;
    }
}

@media screen and (min-width:576px) {
    .Reset-otp-change-blade-hw {
        width: 75% !important;
    }
}

@media screen and (min-width:991px) {
    .Reset-blade-hw1 {
        width: 50% !important;
    }
}

/* log in page */

.log-in-reset-color {
    color: black !important;
}

.card-img-left {
    width: 60%;
    background: scroll center url('../img/Mask Group 2.png');
    background-size: cover;
}

.form-row {
    height: 100vh;
}

.login-head-password-logo,
.login-head-email-logo {
    position: absolute;
    top: 50px;
    left: 15px;
}


/* reset */
.reset-blade-email-logo {
    position: absolute;
    top: 50px;
    left: 15px;
}

/* otp */
.otp-receiver {
    font-size: 30px;
    width: 10%;
    height: 77%;
}

.otp-receiver:hover,
.otp-receiver:focus {
    outline: none !important;
    box-shadow: none !important;
}

/* change */

.change-password-eye {
    top: 57px;
    right: 25px;
}
.user-admin-password-eye{
    top: 40px;
    right: 25px;
}

/*  home -start */

/* header */
.header-search {
    right: 0;
    color: #575656;
}

/*  home -end */

/* dashboard - start */
.dashboard-button {
    background-color: #31A129 !important;
}

.dashboard-card-body-div1 {
    background-color: #1F8A8A;
}

.dashboard-card-body-div2 {
    background-color: #ECBA67;
}

.dashboard-user-corner {
    background-color: #1F8A8A;
    color: #1F8A8A;
    height: 30px;
    left: 0;
    border-radius: 10px 0px 30px 0px;
    width: 30px;
}

.dashboard-admin-corner {
    background-color: #ECBA67;
    color: #ECBA67;
    height: 30px;
    left: 0;
    border-radius: 10px 0px 30px 0px;
    width: 30px;
}

.card-box-1 {
    background-color: #5465FF;
}

.card-box-div-1 {
    color: #5465FF;
}

.card-box-2 {
    background-color: #FE407A;
}

.card-box-div-2 {
    color: #FE407A;
}

.card-box-3 {
    background-color: #F97750;
}

.card-box-div-3 {
    color: #F97750;
}

.card-box-4 {
    background-color: #72CE70;
}

.card-box-div-4 {
    color: #72CE70;
}

.card-box-5 {
    background-color: #7970CE;
}

.card-box-div-5 {
    color: #7970CE;
}


/* dashboard - end */

/* assets -start */
/* assetslist */
.Solved,
.assetslist-table-edit,
.customise-submit-button {
    background-color: #0AAE51 !important;
}

.assetslist-table-delete,
.Process,
.customise-cancel-button {
    background-color: #FE3573 !important;
}

/* createassets */

.round {
    position: relative;
}

.round label {
    background-color: #fff;
    border-radius: 50%;
    cursor: pointer;
    height: 34px;
    right: 15%;
    position: absolute;
    top: 20px;
    width: 35px;
}

.round label:after {
    border: 2px solid #fff;
    border-top: none;
    border-right: none;
    content: "";
    height: 6px;
    left: 11px;
    opacity: 0;
    position: absolute;
    top: 11px;
    transform: rotate(-45deg);
    width: 12px;
}

.round input[type="radio"] {
    visibility: hidden;
}

.round input[type="radio"]:checked+label {
    background-color: #204286;
    border-color: #204286;
}

.round input[type="radio"]:checked+label:after {
    opacity: 1;
}

/* listofassets */

.listofassets-image-icon {
    top: 30%;
    right: 0;
    width: 11%;
    height: 20%;
}
.listofassets-upload-asset-icon{
    background: #87cef94d;
    right: 20px;
    top: 4px;
}

.file-upload {
    position: relative;
    overflow: hidden;
}
.file-upload-field {
    position: absolute;
    font-size: 50px;
    opacity: 0;
    right: 0;
    top: 0;
    left: 0;
    height: 100%;
}
.upload-bill-sec {
    background: #dbe9f24d;
    padding: 40px 0px;
    margin-top: 10px;
    display: flex;
    justify-content: center;
    border: 2px dashed #1D8AC7;
}

.customise-input-border {
    border: 1px solid rgb(160, 159, 159, 0.5) !important;
}

.customise-input-border:focus {
    border: 1px solid black !important;
}
input[type="radio"]{
    transform: scale(1.8);
    margin-right: 10px;
  }

.assetissuetracking-bg-1{
    background-color: #33B46B !important;
}
.assetissuetracking-bg-2{
    background-color: #E65E5E !important;
}
.Pending,
.assetissuetracking-bg-3{
    background-color: #F5AD35 !important;
}
.assetissuetracking-bg-4{
    background-color: #35BAF5 !important;
}
.Un-assign,
.assetissuetracking-bg-5{
    background-color: #CC5EE6 !important;
}

.issuetracking-model-table tr:hover {
    box-shadow: 0px 2px 9px -2px #bbc1c9 !important;
   }
.issuetracking-model-table tr:hover td{
     cursor:pointe !important;
     color:#204286 !important
   }

/* Asset management */

.boss .form-check-input:checked {
    background-color: green;
    border-color: green;
}
/* Asset management - end */

/* Digital-asset-page-checkboxes in tables Begin-----------------------------------*/
.create-table3 .regular-checkbox {
    background-color: #fff;
    }
    .create-table3 label {
    display: inline;
    }
    .create-table3 .regular-checkbox {
    display: none;
    }
    .create-table3 .regular-checkbox + label {
    background-color: white;
    border: 1px solid #cacece;
    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.05),
    inset 0px -15px 10px -12px rgba(0, 0, 0, 0.05);
    padding: 9px;
    border-radius: 3px;
    display: inline-block;
    position: relative;
    }
    .create-table3 .regular-checkbox + label:active,
    .regular-checkbox:checked + label:active {
    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.05),
    inset 0px 1px 3px rgba(0, 0, 0, 0.1);
    }
    .create-table3 .regular-checkbox:checked + label {
    background-color: #204286;
    border: 1px solid #adb8c0;
    color: #000;
    }
    .create-table3 .regular-checkbox:checked + label:after {
    content: "\2714";
    font-size: 10px;
    position: absolute;
    top: 0px;
    left: 3px;
    color: #fff;
    }
    .create-table3 .big-checkbox + label {
    padding: 18px;
    }
    .create-table3 .big-checkbox:checked + label:after {
    font-size: 25px;
    left: 8px;
    top: -5px;
    }
    /* Digital-asset-page-checkboxes in tables end --------------------------------------------------*/

    /* The user-management */
.usermanagement input[type="radio"]{
    appearance: none;
    box-shadow: none;
    width: 25px;
    height: 30px;
    content: none;
    outline: none;
    margin: 0;

 }

 .usermanagement input[type="radio"]:checked {
   appearance: none;
   outline: none;
   padding: 0;
   content: none;
   border: none;
 }

 .usermanagement input[type="radio"]:checked::before{
   position: absolute;
   color: #204286;
   content: "\00A0\2713\00A0" !important;
   border: 1px solid #d3d3d3;
   border-radius:8px;
   background-color: #ffffff;
   font-weight: bolder;
   font-size: 21px;
   outline: none;
 }

/*  user-list pages only */
.addusers-usermanagement {
margin-top: -50px;
}
.usermanagement-ul{
  z-index: 999999;
}
/* user-list pages only */
.qr_image{
    width: 45px;
    height: 45px;
    border-radius: 50%;
}
.selected-label {
    background-color: #204286 !important; /* Change this to the desired background color */
    color: #ffffff !important; /* Optionally, you can set the text color as well */
}

.main-color{
    color: #5465FF;
}
.main-color1{
    color: #FE407A;
}
.main-color2{
    color: #F97750;
}
.main-color3{
    color: #72CE70;
}
.main-color4{
    color: #7970CE;
}
